@charset: 'utf-8';


.common-header {
	position: relative;
	height: 243px;
	background: #313131 url(../images/common/logo-white.png) 50% 30% no-repeat;
}


h3.common-title {
	position: relative;
	width: 100%;
	font-size: 28px;
	line-height: 38px;
	margin: 0 0 70px;
	text-align: center;
}


h3.common-title span {
	position: relative;
	display: inline-block;
	padding: 0 75px;
	background: #fff;
}

h3.common-title:before {
	content: "";
	position: absolute;
	top: 50%;
	margin: -1px 0 0;
	display: block;
	width: 100%;
	height: 1px;
	border-bottom: solid 1px #ebebeb;
}

.common-header h2 {
	position: absolute;
	bottom: 60px;
	left: 0;
	width: 100%;
	text-align: center;
	margin: 0;
	padding: 0;
	font-size: 34px;
	color: #fff;
}

table.common-table {
	width: 100%;
	font-size: 16px;
	line-height: 30px;
	border-spacing: 0;
	border-collapse: collapse;
	margin: 25px 0 0;
	border-top: dotted 1px #c7ad87;
}

table.common-table th {
	width: 252px;
	background: #f1f1f1;
	border-bottom: dotted 1px #c7ad87;
	padding: 15px 0;
	font-weight: normal;
	text-align: center;
	vertical-align: top;
}

table.common-table td {
	border-bottom: dotted 1px #c7ad87;
	padding: 15px 32px 15px;
	vertical-align: top;
}

/*
** in page anchor list(page-top)
*/

.pageanchor-list {
	list-style: none;
	width: 100%;
	margin: 0 0 60px;
	padding: 0;
	text-align: center;
}

.pageanchor-list li {
	display: inline-block;
}

.pageanchor-list li a {
	display: inline-block;
	height: 38px;
	margin: 0 46px;
	padding: 0 55px 0 0;
	background: url(../images/common/arrow-down-black.png) right center no-repeat;
	font-size: 18px;
	line-height: 38px;
}


/*
** company
*/

.company-section {
	padding: 20px 0 0;
	margin-bottom: 100px;
}

#company-info {}

#company-history {}

.company-history-header {
	width: 680px;
	margin: 50px auto 66px;
	overflow: hidden;
}

.company-history-hd-image {
	width: 280px;
	float: right;
	margin: 0;
}

.company-history-hd-text {
	margin: 0 280px 0 0;
	padding: 44px 0 0;
}

.company-history-header p {
	font-size: 24px;
	line-height: 2;
	margin: 0 0 26px;
}

.company-history-header p.small {
	font-size: 12px;
	line-height: 1;
}

.company-history-tab {
	list-style: none;
	font-size: 20px;
	border-bottom: solid 4px #dedede;
	text-align: center;
	margin: 0 0 50px;
}

.company-history-tab li {
	display: inline-block;
	margin: 0 13px;
}

.company-history-tab a {
	display: block;
	width: 200px;
	padding: 12px 0 11px;
	border: solid 1px #dedede;
	border-bottom: none;
	letter-spacing: 1em;
	text-indent: 1em;
	text-decoration: none;
	border-top-right-radius: 7px 4px;
	border-top-left-radius: 7px 4px;
}

.company-history-tab a:hover,
.company-history-tab a.opened {
	background: #dedede;
}


.company-history-contents {
	margin: 0 0 100px;
}

.company-history-contents dl {
	display: none;
	width: 100%;
	margin: 0;
	padding: 0;
	border-top: dotted 1px #c7ad87;
	overflow: hidden;
	font-size: 16px;
	line-height: 30px;
}

.company-history-contents dl.opened {
	display: block;
}

.company-history-contents dl dt {
	float: left;
	width: 200px;
	margin: 0;
	padding: 15px 0 15px 34px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.company-history-contents dl dd {
	width: 100%;
	margin: 0;
	padding: 15px 0 15px 200px;
	border-bottom: dotted 1px #c7ad87;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

.company-history-contents dl dd p {
	margin: 0 0 1em;
}

.company-history-contents dl dd p:first-child,
.company-history-contents dl dd p:last-child,
.company-history-contents dl dd p:first-child:last-child {
	margin: 0;
}

.company-history-contents dl dd p.notice {
	font-size: 14px;
}

.company-history-roots {
	font-size: 16px;
	line-height: 1.5;
	text-align: center;
}

.company-history-roots h4 {
	width: 100%;
	height: 55px;
	font-size: 22px;
	line-height: 55px;
	background: #c7ad87;
}

.company-history-roots p {
	margin: 30px 0 40px;
}

.company-history-roots ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 20px;
}

.company-history-roots ul li {
	display: inline-block;
}

.company-history-roots ul li:after {
	display: inline-block;
	content: "/";
	margin: 0 1em;
}

.company-history-roots ul li:last-child:after {
	display: none;
}

.company-history-roots ul li a {
	text-decoration: underline;
}


/*
** pp
*/

#privacypolicy {
	width: 840px;
	margin: 0 auto;
	font-size: 13px;
	line-height: 24px;
}

.pp-topbox {
	padding: 35px 40px;
	font-weight: bold;
	border: solid 2px #855612;
	font-size: 18px;
	line-height: 32px;
}

.pp-section {
	margin: 55px 0 0;
}

.pp-section h4 {
	font-size: 18px;
	line-height: 28px;
	margin: 0 0 20px;
	padding: 0;
}

/*
** recruit
*/

.recruit-section {
	padding: 20px 0 0;
	margin-bottom: 100px;
}

h4.recruit-title {
	font-size: 24px;
	line-height: 48px;
	margin: 0 0 25px;
	padding: 0;
	text-align: center;
}

table.recruit-for {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 16px;
	line-height: 26px;
	margin: 0 0 80px;
}

table.recruit-for th {
	width: 187px;
	text-align: right;
}

table.recruit-for td {
	padding: 0 0 0 20px;
}

table.recruit-for td h5 {
	font-size: 22px;
	line-height: 28px;
	margin: 0 0 10px;
	padding: 0;
}

.requirement-photo {
	margin: 0;
	text-align: center;
}


/* 2019/03 added */

.page-header.common-header.recruit-header {
	background-image:
	url(../images/common/logo-white.png),
	url(../images/recruit/recruit-header-bg.png);
	background-position:
	50% 30%,
	top left;
	background-repeat: no-repeat, repeat;
}

.recruit-nav {
	list-style: none;
	text-align: center;
	letter-spacing: -0.4em;
	margin: 0;
	padding: 0;
}

.recruit-nav li {
	display: inline-block;
	letter-spacing: 0;
	margin: 0 10px;
}

.recruit-nav li button {
/* clear default */
	background-color: transparent;
	border: none;
	cursor: pointer;
	outline: none;
	padding: 0;
	appearance: none;
/* end clear */
	display: block;
	width: 224px;
	height: 38px;
	margin: 0;
	font-size: 16px;
	line-height: 34px;
	font-weight: bold;
	color: #ec7a55;
	text-align: center;
}

.recruit-nav.interview-nav li button {
	border: solid 2px #ec7a55;
}

.recruit-nav.interview-nav li button.active {
	background-color: #ffa98d;
	border: solid 2px #ffa98d;
	color: #fff;
}

.recruit-nav.recruit-requirement-nav li button {
	border: solid 2px #ec7a55;
}

.recruit-nav.recruit-requirement-nav li button.active {
	background-color: #ec7a55;
	color: #fff;
}

.interview-contents {
	margin: 60px 0 0;
}

.interview-photo {
	float: left;
}

.interview-text {
	margin: 0 0 0 285px;
	padding: 36px 0 0;
}

.interview-text h4 {
	font-size: 30px;
	margin: 0 0 20px;
	padding: 0 0 16px;
	border-bottom: solid 1px #313131;
}


.interview-text h5 {
	margin: 0;
	font-size: 16px;
	line-height: 26px;
	font-weight: normal;
}


.interview-text h6 {
	margin: 30px 0 16px;
	padding: 0 0 0 40px;
	font-size: 20px;
	line-height: 24px;
	font-weight: bold;
	color: #ec7a55;
	background: url(../images/recruit/interview-h6-icon.png) left center no-repeat;
}

.interview-text p {
	margin: 1em 0;
	font-size: 16px;
	line-height: 26px;
}

.recruit-requirement-contents {
	margin: 70px 0 0;
}

.recruit-requirement-contents h4 {
	text-align: center;
	font-size: 28px;
}

table.recruit-for.recruit-for-new {
	margin: 0;
}

table.recruit-for.recruit-for-new th {
	vertical-align: top;
	padding: 0 0 60px;
}

table.recruit-for.recruit-for-new td {
	padding: 0 0 60px 20px;
}

table.recruit-for.recruit-for-new td p {
	margin: 1em 0 0;
}

.requirement-photo {
	margin: 0 0 45px;
}

table.requirement-table {
	width: 100%;
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 16px;
	line-height: 26px;
	margin: 0;
}

table.requirement-table th {
	width: 240px;
	text-align: center;
	vertical-align: top;
	font-weight: normal;
	padding: 0 0 40px;
}

table.requirement-table td {
	padding: 0 0 40px 40px;
}

/*
** sns
*/

#sns {
	width: 840px;
	margin: 0 auto;
	font-size: 13px;
	line-height: 24px;
}

table.snsaccount {
	width: 820px;
	border-spacing: 0;
	border-collapse: collapse;
	font-size: 13px;
	line-height: 24px;
	margin: 70px auto;
}

table.snsaccount th {
	width: 187px;
	text-align: left;
	vertical-align: top;
	padding: 0 0 100px;
}

table.snsaccount td {
	padding: 0 0 0 20px;
	vertical-align: top;
	padding: 0 0 100px;
}

table.snsaccount td h3 {
	font-size: 18px;
	line-height: 28px;
	margin: 0 0 10px;
	padding: 0;
}

table.snsaccount td h3 a {
	text-decoration: underline;
}

table.snsaccount td h3 a:hover {
	opacity: .7;
}

table.snsaccount td p {
	margin: 0 0 36px;
}

/*
** sitemap
*/

#sitemap {}

/** sitemap new 2018/04 **/

.sitemap-link {
	display: inline-block;
	width: 266px;
	height: 25px;
	font-size: 16px;
	line-height: 25px;
	margin: 0 0 15px;
	padding: 0 50px 0 0;
}

a.sitemap-link {
	display: inline-block;
	width: 266px;
	height: 25px;
	font-size: 16px;
	line-height: 25px;
	background: url(../images/common/arrow-right-small.png) right center no-repeat;
	margin: 0 0 15px;
	padding: 0 50px 0 0;
}


a.sitemap-link.short {
	width: 130px;
	padding: 0;
}

a.sitemap-link.normal {
	width: 266px;
	padding: 0;
}

a.sitemap-link.large {
	font-size: 18px;
}

.sitemap-link.box,
a.sitemap-link.box {
	width: 400px;
	height: 68px;
	border: solid 1px #c7ad87;
	background-position: right 15px top 20.5px;
	padding: 21px 15px 20px 20px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
	margin: 0 140px 0 0;
}

.sitemap-link.box.in,
a.sitemap-link.box.in {
	margin-bottom: 30px;
}

#sitemap ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#sitemap ul li {
	margin: 0 0 15px;
	padding: 15px 0;
	vertical-align: top;
}

.sm-course,
.sm-campaign,
.sm-seminar,
.sm-salon-about {
	border-bottom: dotted 1px #855612;
}

a.sitemap-link {
	vertical-align: top;
}

#sitemap .sm-course {
	padding:  30px 0 15px 25px;
}

#sitemap .sm-course > ul {
	display: inline-block;
	width: 775px;
	margin: 0 0 0 70px;
}

#sitemap .sm-course > ul > li {
	display: inline-block;
	width: 50%;
	margin: 0;
	padding: 0;
}

#sitemap .sm-course > ul > li p {
	margin: 0 0 15px;
	font-size: 16px;
	line-height: 25px;
}

#sitemap .sm-concert ul,
#sitemap .sm-sales ul,
#sitemap .sm-recommend ul,
#sitemap .sm-about ul {
	padding: 0 0 15px 25px;
	margin: 0;
}

.sm-trial,
.sm-shop,
.sm-concert,
.sm-sales,
.sm-maintenance,
.sm-rental,
.sm-recommend,
.sm-about {
	display: inline-block;
	width: 50%;
}

#sitemap ul li.sm-faq {
	margin: 0;
	padding: 15px 0 0 25px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#sitemap ul li.sm-campaign,
#sitemap ul li.sm-seminar,
#sitemap ul li.sm-salon-about {
	padding: 15px 0 15px 25px;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	box-sizing: border-box;
}

#sitemap ul li.sm-salon-about a {
	margin: 0 100px 15px 0;
}


#sitemap .sm-concert ul li,
#sitemap .sm-sales ul li,
#sitemap .sm-recommend ul li,
#sitemap .sm-about ul li {
	padding: 0;
	margin: 0;
}

/* goldheader 2019/11 */

.gold-header {
	position: relative;
	height: 243px;
	background: url(../images/instructors/instructors-header-bg.png) top center repeat-x;
}

#main .gold-header h2 {
	position: absolute;
	top: 50px;
	font-size: 44px;
	line-height: 52px;
	color: #fff;
	text-align: left;
}

#aboutlesson {
	margin: 90px 0 120px;
}

.aboutlesson-content {
	margin: 60px 0 0;
	padding-bottom: 60px;
	overflow: hidden;
}

.aboutlesson-content .gold {
	color: #855612;
}

.aboutlesson-content h3 {
	font-size: 28px;
	line-height: 1.357;
	margin: 10px 0 30px;
}

.aboutlesson-content a {
	text-decoration: underline;
}

.aboutlesson-content p {
	font-size: 16px;
	line-height: 1.625;
}

.aboutlesson-photo {
	float: left;
}

.aboutlesson-content01 .aboutlesson-photo,
.aboutlesson-content05 .aboutlesson-photo,
.aboutlesson-content07 .aboutlesson-photo {
	float: right;
}

.aboutlesson-text {
	margin-left: 360px;
}

.aboutlesson-content01 .aboutlesson-text,
.aboutlesson-content05 .aboutlesson-text,
.aboutlesson-content07 .aboutlesson-text {
	margin-right: 360px;
	margin-left: 0;
}

.aboutlesson-content01 {
	background: url(../images/aboutlesson/aboutlesson-bg01.png) no-repeat;
	background-position: bottom center;
}

.aboutlesson-content03 .aboutlesson-text {
	margin-left: 0;
}

.aboutlesson-content03 .aboutlesson-text > p {
	margin-bottom: 60px;
}

.aboutlesson-content03 .aboutlesson-harp {
	margin-top: 40px;
	overflow: hidden;
}

.aboutlesson-content03 .aboutlesson-harp h4 {
	font-size: 20px;
	margin: 20px 0;
}

.aboutlesson-content03 .aboutlesson-harp .aboutlesson-harpphoto {
	float: right;
	width: 347px;
	margin-left: 110px;
}


.aboutlesson-content04 h4 {
	font-size: 26px;
	margin: 40px 0;
}

.aboutlesson-content04 ol {
	list-style: none;
	margin: 0;
	padding: 0;
}

.aboutlesson-content04 ol li {
	min-height: 74px;
	background-position: center left;
	background-repeat: no-repeat;
	display: table;
	padding-left: 100px;
}

.aboutlesson-content04 ol li:first-of-type {
	background-image: url(../images/aboutlesson/baloon-num1.png);
}
.aboutlesson-content04 ol li:nth-of-type(2) {
	background-image: url(../images/aboutlesson/baloon-num2.png);
}
.aboutlesson-content04 ol li:nth-of-type(3) {
	background-image: url(../images/aboutlesson/baloon-num3.png);
}
.aboutlesson-content04 ol li:nth-of-type(4) {
	background-image: url(../images/aboutlesson/baloon-num4.png);
}

.aboutlesson-content04 ol li p {
	display:table-cell;
	vertical-align:middle;
	font-size: 20px;
	line-height: 1.3;
}


.aboutlesson-content06 {
	background: url(../images/aboutlesson/aboutlesson-bg02.png) no-repeat;
	background-position: center left;
}

.aboutlesson-content06 dl {}


.aboutlesson-content06 dl dt {
	line-height: 74px;
	margin: 0;
	padding-left: 100px;
	background-position: center left;
	background-repeat: no-repeat;
	font-size: 20px;
	font-weight: 700;
}

.aboutlesson-content06 dl dt:first-of-type {
	background-image: url(../images/aboutlesson/baloon-num1.png);
}

.aboutlesson-content06 dl dt:nth-of-type(2) {
	background-image: url(../images/aboutlesson/baloon-num2.png);
}

.aboutlesson-content06 dl dd {
	margin: 20px 0 0;
	padding: 0 0 0 10px;
}

a.aboutlesson-linkbutton,
a.instructors-link {
	display: inline-block;
	width: 306px;
	height: 78px;
	margin: 30px 0 0;
	background-color: #e8b063;
	border-radius: 10px 10px;
	font-size: 26px;
	line-height: 78px;
	color: #fff;
	text-align: center;
	text-decoration: none;
}